Aktualisierungsfehler NextGen-Gallery und WP-MultiSite

Die Möglichkeit Multisites in WordPress einzurichten kann vor allem für zentrale Aktualisierungen und Wartbarkeit ein großer Vorteil sein. Oft bringen aber gerade die Multisites andere „Verhaltensweisen“ mit, als eine einzelne WordPress-Instanz. Eines dieser Probleme habe ich schon einmal beschrieben (damals war die Galerie-Funktion von WP noch nicht so schön, daher habe ich das Plugin damals oft eingesetzt).

Betreibt man WordPress also als MultiSite und setzt das Plugin NextGen-Gallery ein, gibt es eine Meldung, dass man die Datenbank aktualisieren soll. Einen Tipp dazu habe ich bei unseren Freunden webguys beschrieben.

Hinterlasse einen Kommentar

*

Nächster ArtikelWie man in Wordpress die Page-Basis in der Permalinkstruktur ersetzt